summaryrefslogtreecommitdiffstats
path: root/bin/git-remove-origin-tags
diff options
context:
space:
mode:
Diffstat (limited to 'bin/git-remove-origin-tags')
-rwxr-xr-xbin/git-remove-origin-tags10
1 files changed, 10 insertions, 0 deletions
diff --git a/bin/git-remove-origin-tags b/bin/git-remove-origin-tags
new file mode 100755
index 0000000..8598409
--- /dev/null
+++ b/bin/git-remove-origin-tags
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+set -e
+
+TAGS="${@}"
+
+for TAG in ${TAGS}
+do
+ git push origin :refs/tags/${TAG}
+done